import { CSSUnits } from 'css-unit-converter';
/**
 * CSS单位转换工具类
 */
export declare class UnitConverter {
    /**
     * 转换CSS单位
     */
    static convert(value: number, from: CSSUnits, to: CSSUnits): number;
    /**
     * mm转px
     */
    static mmToPx(mm: number): number;
    /**
     * px转mm
     */
    static pxToMm(px: number): number;
}
